<?php
include 'dbc.php';





$size = count($_POST['cell_1']);

$i = 0;
while ($i < $size) {
	$rfid= $_POST['rfid'][$i];
	$cell_1= $_POST['cell_1'][$i];
	$id = $_POST['id'][$i];
	
 	
	$sql1 = "UPDATE admission SET cell_1='$cell_1',rfid='$rfid' WHERE id='$id'";
$conn->query($sql1);
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="Edit_Student_Registration.php"> Back </a>